@media all and (max-width: 1600px) {
    .wrapper {
        padding: 50px 5%;
    }

    .story-kasturi-header {
        margin-left: 140px;
    }

    .fhc-img-container-2024-2 p {
        max-width: 270px;
    }

    .fhc-img-container .fhc-img-container-intro-img1-text p {
        width: calc(100% - 690px);
    }

    .fhc-img-container-50k-50-img-large2 p {
        padding: 20px 5%;
        width: calc(100% - 500px);
        margin: 0 auto 0 0;
    }
}

@media all and (max-width: 1550px) and (min-width: 992px){
    .fhc-img-container-2024-2 p {
        width: 55%;
        max-width: 240px;
    }

    .fhc-img-container-1987 p {
        left: unset;
        right: 0;
        max-width: 400px;
    }

    .container-ahmads-story {
        margin-top: 50px;
    }


}

@media all and (max-width: 1450px) and (min-width: 992px) {
    /* BANNER IMAGES */

    .header-img {
        height: 160px;
    }

    .header-img-50 {
        top: 20%;
        left: calc(50% - 250px);
    }


    .header-img-years {
        top: calc(50% - 190px);
        left: calc(50% + 50px);
    }

    .header-img-arrow {
        top: calc(50% + 10px);
        height: 180px;
    }

    .header-img-impact {
        height: 240px;
        top: calc(50% + 100px);
        left: calc(50% - 450px);
    }


   .img-wrapper2 {
        left: calc(50% - 530px);

   }

    .img-wrapper3 {
        left: calc(50% - 350px);

    }


    .img-wrapper4 {
        top: calc(50% - 320px);
        left: calc(50% + 380px);
    }


   .img-wrapper5 {
        left: calc(50% + 400px);
    }

    .fhc-img-container-2024-2 p {
        width: 50%;
        max-width: 200px;
    }

    .fhc-img-container-1987 p {
        right: 0;
        max-width: 70%;
        left: unset;
    }

    .fhc-img-container-intro-img2 {
        margin-top: -300px;
    }

    .story-kasturi-header {
        margin-left: 80px;
    }

    .timeline-testimonial7 {
        padding-right: 100px;
    }
}

@media all and (max-width: 1380px) and (min-width: 992px) {
/*    .fhc-img-container-2024-2 p {
        width: 40%;
    }*/

    .fhc-img-container-2024 {
        width: 400px;
    }

    .fhc-img-container-2024-2 {
        width: 400px;
        left: calc(50% + 150px);
    }
}

@media all and (max-width: 1350px) and (min-width: 992px) {
    .story-intro-video {
        max-width: calc(100% - 350px);
    }

    .fhc-img-container-intro-img1 {
        margin-top: -100px;
    }

    .animate-intro {
        margin-bottom: 90px;
    }


}

@media all and (max-width: 1300px) and (min-width: 992px) {
    .fhc-img-container-2024-2 p {
        max-width: 150px;
    }
}

@media all and (max-width: 1250px) and (min-width: 992px) {
    .fhc-img-container-1987 p {
        max-width: 300px;
    }
}

@media all and (max-width: 1200px) and (min-width: 992px) {
    .fhc-img-container-2024 {
        width: 300px;
    }

    .fhc-img-container-2024-2 {
        width: 300px;
        left: calc(50% + 200px);
    }

    .btn-container-split {
        flex-wrap: wrap;
    }

    .fhc-cta-container {
        flex-wrap: wrap;
    }

    .fhc-cta {
        width: 75%;
    }

    .fhc-cta-yellow {
        margin: 40px 0 0 auto;
    }

    .fhc-img-container-1987 p {
        max-width: 60%;
    }

    .story-kasturi-header {
        max-width: 500px;
        margin-left: 80px;
    }

    .timeline-item-1996 {
        margin-top: 0;
    }

    .fhc-img-container-1996 {
        width: 550px;
    }

    .timeline-item-1996 .timeline-item-content {
        width: 500px;
    }

    .timeline-testimonial-container2 {
        margin: -150px auto 0 0;
    }


}

@media all and (max-width: 992px) {

.fhc-banner {
    min-height: 500px;
}
    .nav-content {
        display: none;
    }

    .nav-open .nav-content {
        position: fixed;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        background-color: #0D338F;
        z-index: 100;
        padding: 25px;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .main-nav {
        flex-direction: column;
    }

    .main-nav > li > a {
        color: #ACD5EA;
        font-size: 2rem;
    }

    .main-nav > li.nav-active > a {
        color: #fff;
    }


    .main-nav > li {
        padding: 20px;
    }

    .nav-logo-container img {
        height: 30px;
    }

    nav .wrapper {
        padding: 15px 25px;
    }

    .mobile-trigger {
        display: block;
        width: 40px;
    }

    .mobile-trigger img {
        width: 100%;
    }

    .nav-header {
        width: 100%;
        display: flex;
        align-items: center;
        justify-content: space-between;
    }

    /* BANNER IMAGES */

    .header-img {
        height: 80px;
    }

    .header-img-50 {
        top: 20%;
        left: 20%;
    }

    .header-img-years {
        top: unset;
        left: unset;
        right: 10%;
    }

    .header-img-arrow {
        top: 58%;
        left: unset;
        height: 150px;
    }

    .header-img-impact {
        height: 120px;
        bottom: 10%;
        top: unset;
        left: 5%;
    }

    .img-wrapper1 {
        top: 12%;
        left: unset;

    }

    .img-wrapper1 img {
        height: 70px;
    }

    .img-wrapper2 {
        top: 10%;
        left: calc(50% + 20px);

    }

    .img-wrapper2 img {
        height: 140px;
    }

    .img-wrapper3 {
        top: 20%;
        left: calc(50% + 80px);

    }

    .img-wrapper3 img {
        height: 90px;
    }

    .img-wrapper4 {

        top: calc(50% + 40px);
        left: 5%;
        z-index: 2;
    }

    .img-wrapper4 img {
        height: 70px;
    }

    .img-wrapper5 {
        top: calc(50% - 15px);
        left: -10px;

    }

    .img-wrapper5 img {
        height: 100px;
    }

    .img-wrapper6 {
        top: unset;
        left: unset;
        right: -10px;
        bottom: 30px;

    }

    .img-wrapper6 img {
        height: 100px;
    }

    /*Timeline*/

    .fhc-img-container p {
        padding: 10px 20px;
        position: relative;
        margin-bottom: 0;
        left: unset;
    }

    .fhc-timeline {
        padding-top: 0;
        padding-bottom: 0;
    }

    .wrapper.intro-text-container {
        width: 100%;
    }

    .intro-text-container p {
        font-size: 1.5rem;
    }

    .intro-text-container p:last-child {
        margin-bottom: 0;
    }

    .fhc-img-container-intro-img1 {
        z-index: 1;
    }

    .fhc-img-container .fhc-img-container-intro-img1-text p {
        padding: 10px 5%;
        width: 100%;
    }

    .fhc-img-container-intro-img2 {
        margin-top: 0;
        width: 75%;
    }

    .story-intro-video {
        margin-bottom: 30px;
    }

    .animate-intro {
        height: 180px;
        margin: 0 0 190px auto;
    }

    .arrow-up-img {
        height: 100px;
    }

    .fhc-img-container-origin-story {
        width: 75%;
    }

    .fhc-origin-story-left {
        margin-bottom: 50px;
    }

    .fhc-origin-story-right {
        width: 100%;
    }

    .timeline-year-header span {
        font-size: 8rem;
        letter-spacing: -5px;
    }

    .tly-arrow-down {
        height: 130px;
        top: calc(100% + 30px);
        left: calc(100% - 30px);
    }

    .fhc-img-container-1973 {
        width: 75%;
    }

    .timeline-item.timeline-item-1975 {
         justify-content: flex-end;
        margin-top: 0;
    }

    .fhc-img-container-1975 {
        margin: 0;
        width: 75%;
    }

    .dennis-timbrell-story {
        margin-top: 50px;
    }

    .fhc-img-container-dd {
        flex-direction: column-reverse;
        width: 75%;
        margin: -30px 0 0 25px;
    }

    .fhc-img-container-dd img {
        height: unset;
        width: 100%
    }

    .dennis-timbrell-story .fhc-timeline-dropdown {
        width: 100%;
    }

    .timeline-item.timeline-item-1977 {
        justify-content: flex-end;
    }

    .fhc-img-container-1977 {
        width: 75%;
        margin: 0;
    }

    .timeline-item.timeline-item-1978 {
        justify-content: flex-end;
    }

    .fhc-img-container-1978 {
        width: 75%;
    }



    /* 1980s */

    .tly-1980s {
        height: 120px;
        bottom: -90px;
    }

    .timeline-item.timeline-item-1981 {
        margin-top: 50px;
    }

    .timeline-year-header {
        padding-bottom: 80px;
    }

    .fhc-img-container-1981 {
        width: 75%;
    }

    .fhc-img-container-1986 {
        width: 75%;
    }

    .story-joan {
        flex-direction: column;
        width: 95%;
    }

    .story-joan > div.story-joan-img {
        width: 100%;
    }

    .fhc-img-container-joan {
        width: 100%;
    }

    .story-joan > div {
        width: 100%;
        padding: 25px 0;
    }

    .fhc-img-container-1987 {
        width: 75%;
    }

    .timeline-item-content-1987 {
        width: 75%;
        max-width: unset;
    }

    .timeline-item.timeline-1987 {
        justify-content: flex-end;
        max-width: unset;
    }

    .story-kasturi-header {
        margin: 0 auto -20px;
    }

    .story-kasturi-header img {
        height: 30px;
    }

    .story-kasturi {
        margin-top: 0;
    }

    /* 1990s*/

    .tly-1990s {
        height: 150px;
        left: unset;
        right: 20px;
    }

    .fhc-img-container-1991 {
        width: 75%;
    }

    .fhc-img-container-noels-journey {
        width: 90%;
        margin: -20px auto 0;
    }

    .fhc-img-container-1995 {
        width: 75%;
    }

    .timeline-item-1995-animate {
        height: 100px;
        right: -60px;
        top: -30px;
    }

    .timeline-item-1996 {
        margin-top: 30px;
    }

    .fhc-img-container-1996 {
        width: 75%;
    }

    .timeline-item-1996 .timeline-item-content {
        margin-top: 0;
    }

    .fhc-img-container-1998 {
        width: 75%;
    }

    .timeline-item.timeline-item-1998 {
        margin-bottom: 50px;
    }

    /**/

    .tly-2000s {
        height: 200px;
        left: unset;
    right: 0;
    }

    .fhc-img-container-2001 {
        width: 75%;
    }

    .fhc-img-container-2007 {
        width: 75%;
    }
    .timeline-item.timeline-2007 {
        margin-top: 0;
    }
    .timeline-item-2007 .timeline-item-content {
        margin-top: 0;
        margin-bottom: 40px;
    }

    .fhc-img-container-2008 {
        flex-direction: column;
        align-items: flex-start;
        justify-content: flex-start;
    }

    .fhc-img-container-marks-health-journey {
        width: 90%;
        margin-right: auto;
        margin-left: auto;
    }

    .fhc-img-container-2008 img {
        width: 100%;
    }

    .fhc-img-container-2008 {
        justify-content: flex-start;
        width: 75%;
        padding: 50px 0 0;
    }

    .timeline-item-2008 .timeline-item-content {
        padding-top: 20px;
    }

    .timeline-item-2008 {
        margin-bottom: 50px;
    }

    .fhc-img-container-2015 {
        width: 75%;
    }

    .timeline-item.timeline-item-2015 {
        justify-content: flex-end;
    }

    .fhc-timeline-dropdown-jens-journey {
        margin-top: 40px;
    }

    .timeline-item.timeline-item-2018 {
        justify-content: flex-end;
    }

    .fhc-img-container-2018 {
        width: 75%;
    }

    .fhc-img-container-timeline-testimonial1 {
        width: 75%;
        margin-top: -20px;
    }

    .timeline-testimonial2 {
        margin-top: -100px;
    }


    .img-awards {
        right: 5px;
        height: 150px;
        top: calc(100% + 310px);
    }

    .timeline-testimonial-container2 {
        margin: 50px auto 0;
    }

    .timeline-item-2019 {
        margin: 50px 0;
        align-items: flex-start;
    }

    .fhc-img-container-2019 {
        width: 75%;
    }



    /*2020s */

    .tly-2020s {
        height: 200px;
        left: -80px;
    }

    .wrapper-2020s-top img {
        width: 75%;
    }

    .wrapper.wrapper-2020s-top {
        justify-content: flex-end;
        padding: 0 25px;
    }

    .fhc-img-container-2020s-middle {
        margin-top: -20px;
    }

    .fhc-img-container-2020s-middle-text p {
        margin-bottom: 0;
        padding-bottom: 0;
    }

    .timeline-item-2023 {
        margin: 0;
    }

    .fhc-img-container-2023 {
        width: 75%;
    }

    .fhc-img-container-2023 p {
    margin-bottom: 0;
    }

    .fhc-img-container-2024 {
        width: 75%;
       margin-bottom: 0;
    }

    .fhc-img-container-2024-2 {
        width: 75%;
        left: unset;
        right: 0;
        top: 0;
        position: relative;
    }

    .fhc-img-container-2024-2 p {
        width: 100%
    }

    .timeline-item.timeline-item-2024 {
        justify-content: flex-end;
    }

    .animate-brush {
        height: 120px;
    }

    .wrapper.wrapper-2025-sm {
        margin-top: 0;
        padding-bottom: 0;
    }

    .fhc-img-container-2025-sm {
        width: 75%;
        margin-bottom: -40px;
    }

    .fhc-img-container-2025 {
        width: 75%;
    }

    .timeline-item.timeline-item-2025 {
        margin-top: 0;
    }

    .timeline-item-2025 .timeline-item-content {
        margin-top: 0;
    }

    .timeline-item-2025 .timeline-item-content {
        padding: 25px 0;
        margin-bottom: 40px;
    }

    .story-thorncliffe-park-community-hub {
        flex-wrap: wrap;
    }

    .story-thorncliffe-park-community-hub-header {
        width: 90%;
        margin: 0 auto;
        padding: 40px 25px 60px;
    }

    .story-thorncliffe-park-community-hub-video {
        margin-left: unset;
        margin-top: -40px;
    }

    .animate-immunization {
        height: 150px;
        margin-top: -60px;
    }

    .fhc-img-container-timeline-testimonial3 {
        margin-left: 5%;
        width: 75%;
        margin-top: -20px;
        z-index: 2;
    }

    .timeline-testimonial-wrapper1 .timeline-testimonial {
        margin-top: 0;
        width: 100%;

    }

    .timeline-testimonial-wrapper1 {
        flex-wrap: wrap;
        justify-content: flex-start;
        width: 100%;
        margin-bottom: 40px;
    }

    .timeline-testimonial-wrapper2 {
        width: 100%;
        flex-wrap: wrap;
        margin-bottom: 50px;
    }

    .timeline-testimonial4-container {
        width: 75%;
        margin: 0 0 0 auto;
        padding: 0;
    }

    .testimonial4-chat-bubble {
        width: 120px;
        right: 20px;
    }

    .timeline-testimonial5-container {
        width: 75%;
        margin: 50px auto 0  0;
        padding: 0;
    }

    .testimonial5-chat-bubble {
        width: 50%;
        right: unset;
        left: 20px;
        top: calc(100% - 30px);
    }

    .fhc-img-container-timeline-testimonial7 {
        width: 75%;
        margin: 0 auto 20px 0;
    }

    .timeline-testimonial7 {
        width: 85%;
        margin: 0 auto 0 0;
        padding: 40px;
    }

    .timeline-testimonial8 {
        width: 85%;
        margin: 25px 0 40px auto;
    }

    .timeline-testimonial-wrapper3 {
        width: 85%;
        margin: 0 0 40px auto;
    }

    .fhc-50k-for-50-years .wrapper {
        padding: 20px 25px;
    }
    .fhc-50k-for-50-years .wrapper:first-child {
        padding-bottom: 0;
    }

    .fhc-50k-for-50-years .fhc-col-content {
        padding-bottom: 0;
    }

    .fhc-50k-for-50-years .fhc-col-content2 {
        padding-top: 0;
    }

    .fhc-50k-for-50-years {
        padding-bottom: 50px;
    }

    .heart-felt-thank-you {
        flex-wrap: wrap;
    }


    .heart-felt-thank-you div:first-child,
    .heart-felt-thank-you div:last-child{
        width: 100%;
    }

    .animate-heart {
        width: 90%;
        max-width: 400px;
        left: 0;
        margin-bottom: 50px;
    }

    .fhc-img-container-50k-50-img-large {
        width: 100%;
    }

    .wrapper-breakfast-outer {
        margin-top: 0;
    }

    .wrapper.wrapper-breakfast {
        justify-content: flex-start;
    }

    .fhc-img-container-50k-50-business-breakfast {
        width: 75%;
        margin: 0;
        right: unset;

    }
    .fhc-img-container-50k-50-business-breakfast .fhc-bb-text {
        position: relative;
        right: unset;
        top: -20px;
    }

    .business-breakfast-container {
        width: 100%;
        padding: 0;
        margin-top: 50px;
    }

    .breakfast-arrow {
        width: 100px;
        left: 30%;
    }

    .wrapper.wrapper-50k-50-staff {
        margin-top: 180px;
        margin-bottom: 0;
        flex-direction: row;
    }

    .fhc-img-container-50k-50-staff {
        width: 75%;
    }
    .fhc-img-container-50k-50-staff p {
        top: unset;
        width: 100%;
    }

    .fun-in-sun-content {
        width: 100%;
        margin-top: 30px;
        padding-right: 0;
    }

    .fun-in-sun-content p {
        width: 100%;
    }

    .fhc-img-container-50k-50-fun-in-sun {
        width: 75%;
        margin-top: 40px;
    }

    .animate-sun {
        width: 120px !important;
        left: calc(100% - 30px);
        bottom: -30px;
    }

    .fhc-img-container-50k-50-giving-tuesday {
        width: 75%;
    }

    .wrapper-giving-tuesday {
        flex-direction: column-reverse;
    }

    .logo-container {
        flex-wrap: wrap;
        margin-top: 0;
        align-items: flex-start;
        justify-content: flex-start;
    }

    .logo-container img {
        margin: 20px 5px;
    }

    .funders-clap {
        left: unset;
        right: 10px;
        bottom: calc(100% - 30px)
    }

    .become-a-client-animate {
        height: unset;
        width: 90%;
        max-width: 500px;
        bottom: unset;
        left: unset;
        right: unset;
        position: relative;
        margin-top: 50px;
    }

    .fhc-become-a-client .wrapper > div:first-child {
        margin-bottom: 0;
    }

    .fhc-stay-connected {
        background-image: unset;
    }

    .fhc-cta-container {
        flex-wrap: wrap;
    }

    .fhc-cta {
        width: 75%;
    }

    .fhc-cta-yellow {
        margin: 40px 0 0 auto;
    }

    .support-us-animate {
        width: 90%;
        max-width: 600px;
        height: unset;
        margin: 20px auto 0 0;
    }

    .fhc-footer p {
        width: 100%;
        text-align: center;

    }

    .fhc-footer .wrapper {
        align-items: center;
        justify-content: center;
    }
    .fhc-footer .wrapper > div:first-child {
        margin-bottom: 20px;
    }
        /* SETTINGS */

    .timeline-item {
        flex-wrap: wrap;
        margin-bottom: 0;
        justify-content: flex-start;
    }

    h1 {
        font-size: 4rem;
    }

    .tic-year-header,
    h3,
    .fhc-timeline-dropdown h3{
        font-size: 1.8rem;
    }


    .fhc-timeline-dropdown {
        padding: 50px 25px;
    }

    .timeline-item-content {
        width: 75%;
        padding: 20px 0;
    }

    .timeline-item .timeline-item-content {
        margin-left: 0;
    }

    .timeline-item.timeline-item-reverse .timeline-item-content {
        margin-right: 0;
    }

    .video-js .vjs-big-play-button {
        width: 80px;
        height: 80px;
    }

    .vjs-icon-play, .video-js .vjs-play-control .vjs-icon-placeholder, .video-js .vjs-big-play-button .vjs-icon-placeholder:before {
        background-size: 80px 80px;
    }

    .video-js .vjs-big-play-button {
        top: calc(50% - 20px);
    }

    .timeline-slider-item {
        flex-wrap: wrap;
    }

    .timeline-slider-item > div {
        width: 100%;
        padding: 0;
    }

    .timeline-slider-item .timeline-item-content {
        width: 100%;
    }

    .timeline-slider {
        width: 100%;
    }

    .slick-arrow img {
        height: 40px;
        width: auto;
    }

    .slick-dots li {
        height: 14px;
        width: 14px;
        margin: 5px;
    }

    .slick-slide {
        padding: 0 5px;
    }

    .pl-25 {
        padding-left: 0;
    }


    .fhc-col {
        width: 100% !important;
        padding: 25px 0;
    }

    .text-size-lg {
        font-size: 1.5rem;
    }

    .btn-container-split {
        flex-wrap: wrap;
    }

    .sm-container {
        flex-wrap: wrap;
    }

    .sm-container .btn-img {
        height: 45px;
    }

    .sm-container a {
        margin: 10px 20px 10px 0;
    }

    .sm-container a:last-child {
        margin-right: 0;
    }

    .desktop-image {
        display: none;
    }

    .mobile-image {
        display: block;
    }
}

@media all and (max-width: 500px) {
    .timeline-testimonial2 {
        margin-top: -170px;
    }
}